body {
     margin: 0px 0px 0px 0px;
     padding: 0px 0px 0px 0px;
   }
  .bg_bottom {
    background-image: url(../images/default/bg_bottom.jpg);
    background-repeat: repeat-x;
  }
  .bottom_left {
    padding: 0px 0px 0px 26px;
    font-family: Georgia;
    font-size: 11px;
    color: #8694a4;
  }
  .bottom_right {
    padding: 0px 26px 0px 0px;
    font-family: Georgia;
    font-size: 11px;
    color: #8694a4;
  }
  .bg_top1 {
    background-image: url(../images/default/bg_top1.jpg);
    background-repeat: repeat-x;
  }
  .bg_top1_opd {
    background-image: url(../images/default/bg_top1_opd.jpg);
    background-repeat: repeat-x;
  }
  .top_info_opd {
    background-image: url(../images/default/bg_top2_opd.jpg);
    background-repeat: no-repeat;
  }
  .top_info_opd ul {
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
  }
  .top_info_opd ul li {
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    width: 325px;
    height: 33px;
    font-family: Georgia;
    font-size: 16px;
  }
  .top_info_opd ul li a span {
    display: block;
    padding: 6px 0px 0px 52px;
    margin: 0px 0px 0px 0px;
  }
  .top_info_opd ul li.normal a {
    background-image: url(../images/default/knop_normaal.jpg);
    text-decoration: none;
    display: block;
    color: #2e4172;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 325px;
    height: 33px;
  }
  .top_info_opd ul li.active a {
    background-image: url(../images/default/knop_actief.jpg);
    font-style: italic;
    text-decoration: none;
    display: block;
    color: #008dd0;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 325px;
    height: 33px;
  }
  .top_menu1 {
    background-image: url(../images/default/bg_top3.jpg);
    background-repeat: no-repeat;
  }
  .top_menu2 {
    background-image: url(../images/default/bg_top4.jpg);
    background-repeat: repeat-x;
  }
  .main_right {
    background-image: url(../images/default/bg_right.jpg);
    background-repeat: repeat-y;
  }
  .top_info .welkom {
  	display: block;
    margin: 17px 0px 0px 20px;
    font-family: Georgia;
    font-size: 18px;
    color: #0088c8;
  }
  .top_info .tekst {
    padding: 0px 0px 0px 20px;
    font-family: Georgia;
    font-size: 14px;
    color: #3833a4;
  }
  /*.top_info */
  .button_uitloggen {
    background-image: url(../images/default/knop_uitloggen.jpg);
    width: 120px;
    height: 41px;
    border: 0px;
    cursor: pointer;
  }
  .top_menu1 ul {
    margin: 12px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
  }
  .top_menu1 ul li {
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    width: 325px;
    height: 33px;
    font-family: Georgia;
    font-size: 16px;
  }
  .top_menu1 ul li a span {
    display: block;
    padding: 6px 0px 0px 52px;
    margin: 0px 0px 0px 0px;
  }
  .top_menu1 ul li.normal a {
    background-image: url(../images/default/knop_normaal.jpg);
    text-decoration: none;
    display: block;
    color: #2e4172;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 325px;
    height: 33px;
  }
  .top_menu1 ul li.active a {
    background-image: url(../images/default/knop_actief.jpg);
    font-style: italic;
    text-decoration: none;
    display: block;
    color: #008dd0;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 325px;
    height: 33px;
  }
  .top_menu2 ul {
    margin: 22px 0px 0px 24px;
    padding: 0px 0px 0px 0px;
    list-style: none;
  }
  .top_menu2 ul li {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    float: left;
  }
  .top_menu2 ul li.betaling a {
    background-image: url(../images/default/knop_betaling.jpg);
    text-decoration: none;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 119px;
    height: 103px;
    text-indent: -5000px;
  }
  .top_menu2 ul li.klacht a {
    background-image: url(../images/default/knop_klacht.jpg);
    text-decoration: none;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 119px;
    height: 103px;
    text-indent: -5000px;
  }
  .top_menu2 ul li.regeling a {
    background-image: url(../images/default/knop_regeling.jpg);
    text-decoration: none;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 125px;
    height: 103px;
    text-indent: -5000px;
  }
  /*#tabel_klanten */
  thead .header {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #1f3368;
  }
  /*#tabel_klanten */
  thead .pijl1 {
    width: 21px;
    height: 19px;
  }
  thead .veld {
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
  }
  thead .naam {
    width: 100px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
  }
  /*#tabel_klanten */
  thead .nummer {
    width: 100px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
  }
  /*#tabel_klanten */
  thead .datum {
    width: 100px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
  }
  /*#tabel_klanten */
  thead .bedrag {
    width: 120px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
  }
  /*#tabel_klanten */
  thead .status {
    width: 120px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
  }
  /*#tabel_klanten */
  thead .pijl2 {
    width: 24px;
    height: 19px;
  }
  thead .pijl3 {
    width: 21px;
    height: 19px;
  }

  .detail {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #008dd0;
  }

  /*#tabel_klanten */
  table .data tbody .row {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    /*color: #7851a4; */
    color: #008dd0;
    cursor: pointer;
  }
  /*#tabel_klanten */
  tbody .pijl1 {
    width: 21px;
    height: 19px;
    background-image: url(../images/default/row_pijl1.jpg);
    background-repeat: no-repeat;
  }
  /*#tabel_klanten */
  tbody .pijl1b {
    width: 21px;
    height: 19px;
    background-image: url(../images/default/row_pijl1b.jpg);
    background-repeat: no-repeat;
  }
  /*#tabel_klanten */
  tbody .pijl3 {
    width: 21px;
    height: 19px;
  }
  /*#tabel_klanten */
  tbody .naam {
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
  }
  /*#tabel_klanten */
  tbody .pijl2 {
    width: 21px;
    height: 19px;
    background-image: url(https://www.sisow.nl/Sisow/css/style.css);
  }
  /*#tabel_klanten */
  tbody .pijl2_active {
    width: 21px;
    height: 19px;
    background-image: url(../images/row_pijl2.jpg);
  }
  /*#tabel_klanten */
  tbody .tabel_facturen {
    border: 0px;
    margin: 0px 0px 0px 20px;
    padding: 0px;
  }
  table .data tbody .veld {
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #465069;
    /*#3833a4;*/
    margin: 0px;
    padding: 0px;
  }
  /*table .data tbody tr:hover {
    color: #008dd0;
    font-style: italic;
  }*/
  table .data tbody .veld_selected {
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #008dd0;
    margin: 0px;
    padding: 0px;
  }
  tbody .opd_naam {
    width: 100px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #3833a4;
    margin: 0px;
    padding: 0px;
  }
  /*#tabel_klanten */
  tbody .factuur_nummer {
    width: 100px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #3833a4;
    margin: 0px;
    padding: 0px;
  }
  /*#tabel_klanten tbody .tabel_facturen */
  tbody .factuur_datum {
    width: 100px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #3833a4;
    margin: 0px;
    padding: 0px;
  }
  /*#tabel_klanten tbody .tabel_facturen */
  tbody .factuur_bedrag {
    width: 120px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #3833a4;
    margin: 0px;
    padding: 0px;
  }
  /*#tabel_klanten tbody .tabel_facturen */
  tbody .factuur_status {
    width: 120px;
    height: 19px;
    background-image: url(../images/default/row_border.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #3833a4;
    margin: 0px;
    padding: 0px;
  }
  /*#tabel_klanten tbody .tabel_facturen */
  tbody .pijl4 {
    width: 24px;
    height: 19px;
    background-image: url(https://www.sisow.nl/Sisow/css/style.css);
    background-position: 0px 0px;
  }
  tbody .pijl4_active {
    width: 24px;
    height: 19px;
    background-image: url(../images/row_pijl2.jpg);
    background-position: 0px 0px;
  }
  .main_right .panel_top {
    background-image: url(../images/sidebar/panel_top.jpg);
    background-position: 0px 0px;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #1f3368;
    padding-left: 16px;
  }
  .main_right .panel_middle {
    background-image: url(../images/sidebar/panel_middle.jpg);
    background-repeat: repeat-y;
    background-position: 0px 0px;
  }
  .main_right .panel_middle table {
    font-family: Verdana;
    font-size: 10px;
    color: #465069;
    /*#3833a4;*/
  }
  .main_right .panel_middle table i {
    font-style: normal;
    color: #008dd0;
  }
  .main_right .panel_bottom {
    background-image: url(../images/sidebar/panel_bottom.jpg);
    background-position: 0px 0px;
    font-size: 1px;
  }
  .top_logoX {
      background: url(../images/default/top_logo_opd.jpg);
      background-repeat: no-repeat;
  }